/* -------------------------------------------------------------------------------------------------------
MR SITE GENERATION 3 TEMPLATE - base.css / included file
Number:			me321_aurantium
Name:			Aurantium
Description:	
Designed by:	Megan Hutchinson
Date added:		19/11/2010	
UNCOMPRESSED VERSION - Compress before upload
/* -------------------------------------------------------------------------------------------------------*/


/* GLOBAL FONT STYLE OVERRIDES */

/*	COLOUR SETTINGS */
	body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis, .gbook_jpost-bubble .comment, .gbook_jpost-bubble .time
		{
			/* Base colour*/
		}
	a:link, a:hover, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover 
		{
			/* Link colour and style */
		}
	h1 
		{
			/* Large header */
		}
	h2 
		{
			/* Small header */
		}


/*	TYPOGRAPHY */
	body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis 
		{
			/* Font family / font size / line height / word spacing / letter spacing */
		}
	h1 
		{
			/* Font family */ 
		}
	h2 
		{
			/* Font family */  
		}

	a:link, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited 
		{
			/* Text decoration */
		}

/*	WIDGET TITLE and other */
	div.sitewidget h4, table.searchResultsTable h3.searchResults, h3.searchresults, div#searchresults h3 
		{
			/* Colour / font famil7 */
		}
	span#resultShow 
		{
			/* Colour */
		}


/*	LATEST BLOG POST WIDGET */
	div.sitewidget span.latesetBlogPostsDate 
		{
			/* Colour / font family / font size / line height / word spacing / letter spacing */
		}
	div.sitewidget li.latestBlogPostsItem h5.latestBlogPostsItem a 
		{
			/* Font size / font family */
		}


/*	GOOGLE / FROOGLE WIDGET */
	span.searchNext, span.searchNext:hover, span.searchPrev, span.searchPrev:hover, td.searchResultsDescription a.searchResults:link, td.searchResultsDescription a.searchResults:visited
		{
			/* Colour / text decoration */
		}
	td.searchResultsDescription a.searchResults:active, td.searchResultsDescription a.searchResults:hover, #footer a:active, #footer a:hover 
		{
			/* text decoration */
		}

/*	ONLINE SHOP ANCHOR FIX */
	div.item_name a, div.item_name a:hover, div.item_name a:active, div.item_name a:visited 
		{
			/* Colour / text decoration */
		}

		
	
	#footer a:link, #footer a:active, #footer a:visited 
		{
			color:#fff;
			
		}

		
	div#footer_wrap div#footer p 
		{
			padding-top:20px;
			text-align:center;
		}
	a.minicart_checkoutbutton, a.minicart_checkoutbutton:link, a.minicart_checkoutbutton
				{
					cursor:pointer;
					border-color:#888888; 
					background:url(../images/button_buy_background.jpg) top repeat-x #dedfde;
					color:#000; 
					text-shadow:#fff 0px 1px 0px; 
					font-weight:bold;
					padding:3px 5px;
				}
				
	a.minicart_checkoutbutton:hover, a.minicart_checkoutbutton.addHover

				{
					cursor:pointer;
					border-color:#888888; 
					background:url(../images/button_buy_background.jpg) bottom repeat-x #dedfde;
					color:#000; 
					text-shadow:#fff 0px 1px 0px; 
					font-weight:bold;
					padding:3px 5px;
				}
				
				
input#btn.addHover			    {
								cursor:pointer;
								background:url(../images/button_background.jpg) bottom repeat-x #dedfde;
								text-decoration:none;
							   }
		
div#ecomWrapperInner a:link{text-decoration:underline;}
		
		
div#ecomWrapper,div#topModule1, div#topModule2, div#topModule3, div#topModule4, div#topModule5, div#topModule9, div#topModule10, div#topModule11, div#topModule12, div#topModule13 {display:none;} 
#bodyWrapper.bodyBreadcrumb div#bodyBreadcrumb{display:none;}
div#ecomWrapper { display:none;}

div#bodyWrapper .post-title { padding-left:30px;}
div#bodyWrapper .post {background:none; border-bottom:none; border-top:none;}

input.g3Button.mailinglistButton 
			{
				border-color:#828181; 
				background:url(../images/button_big_background.jpg) top repeat-x #dedfde;
				color:#313030; 
				text-shadow:#fff 0px 1px 0px;
				padding:3px 5px;
				cursor:pointer;
			}
input.g3Button.mailinglistButton.addHover 
					{
						border-color:#828181; 
						background:url(../images/button_big_background.jpg) bottom repeat-x #dedfde;
						color:#313030; 
						text-shadow:#fff 0px 1px 0px;
						padding:3px 5px;
						cursor:pointer;
					} 
div#ecomWrapperInner a:link{text-decoration:underline;}

div#mainHeader_wrap_bottom {margin-top:40px; }

	div#TabathaBlock div.tabatha_wrap { float:none; display:block;}	
			
	body#homepage div#shadowbox_container {z-index:10002;}


	
div#columnWrapper {min-height: 400px !important; height:auto !important; height:400px; }
span.PostComments, span.PostDate {color:#343434;}
div.guestbookCaptcha {border:1px solid #AEAEAE;}
div.latestGallery div.thumbImg {margin:6px;}